MicrostockGroup Sponsors


Author Topic: Cart manager  (Read 2167 times)

0 Members and 1 Guest are viewing this topic.

« on: August 29, 2013, 02:53 »
0
Hi

I know Leo released the cart manager free, but wondered if anyone could shine light on this error:

"Warning: unserialize() expects parameter 1 to be string, array given in /home2/picturz4/public_html/wp-content/plugins/ss-cart-manager/functions.php on line 246"

Im on version 2.6.0 and using leo's premium plugin.

Thanks
Mark


« Reply #1 on: August 29, 2013, 17:23 »
0
Sorry, didnt see your thread. But I asked about the cart manager too here:

http://www.microstockgroup.com/symbiostock-technical-support/problems-with-symbiostock-theme-2-6-1/msg341213/?topicseen#new

2.6.1 automatically moved it to an inactive folder, so I didnt get any errors because I didnt try to use it. cidepix says that it is likely not compatible. see the thread above.

Leo Blanchette

« Reply #2 on: August 29, 2013, 17:24 »
0
Hi

I know Leo released the cart manager free, but wondered if anyone could shine light on this error:

"Warning: unserialize() expects parameter 1 to be string, array given in /home2/picturz4/public_html/wp-content/plugins/ss-cart-manager/functions.php on line 246"

Im on version 2.6.0 and using leo's premium plugin.

Thanks
Mark

I'll give that a quick fix today and have it working again.

« Reply #3 on: August 29, 2013, 17:25 »
0
Hi

I know Leo released the cart manager free, but wondered if anyone could shine light on this error:

"Warning: unserialize() expects parameter 1 to be string, array given in /home2/picturz4/public_html/wp-content/plugins/ss-cart-manager/functions.php on line 246"

Im on version 2.6.0 and using leo's premium plugin.

Thanks
Mark

I'll give that a quick fix today and have it working again.

so it will be compatible with 2.6.1 after you fix?

Leo Blanchette

« Reply #4 on: August 29, 2013, 18:02 »
+1
Yep!

Leo Blanchette

« Reply #5 on: August 29, 2013, 18:05 »
0
I'm not seeing any clashes! What version are you using? Latest is 1.1.3

Leo Blanchette

« Reply #6 on: August 29, 2013, 18:15 »
0
Hi

I know Leo released the cart manager free, but wondered if anyone could shine light on this error:

"Warning: unserialize() expects parameter 1 to be string, array given in /home2/picturz4/public_html/wp-content/plugins/ss-cart-manager/functions.php on line 246"

Im on version 2.6.0 and using leo's premium plugin.

Thanks
Mark

This is fixed. It will be included in the premium version as an auto-install and upgradeable if you happen to have the free version.

« Reply #7 on: August 29, 2013, 18:18 »
0
Hi

I know Leo released the cart manager free, but wondered if anyone could shine light on this error:

"Warning: unserialize() expects parameter 1 to be string, array given in /home2/picturz4/public_html/wp-content/plugins/ss-cart-manager/functions.php on line 246"

Im on version 2.6.0 and using leo's premium plugin.

Thanks
Mark

This is fixed. It will be included in the premium version as an auto-install and upgradeable if you happen to have the free version.

Thanks, i will update once ive backed up my site


 

Related Topics

  Subject / Started by Replies Last post
80 Replies
12907 Views
Last post September 28, 2013, 12:58
by Ron
19 Replies
4137 Views
Last post July 21, 2013, 16:22
by quailrunphoto
1 Replies
1222 Views
Last post August 13, 2013, 08:21
by djpadavona
New Alamy Image Manager

Started by Jafo2016 Alamy.com

13 Replies
6015 Views
Last post October 25, 2019, 11:43
by Uncle Pete
0 Replies
2154 Views
Last post March 01, 2017, 05:02
by Frank Merfort

Sponsors

Mega Bundle of 5,900+ Professional Lightroom Presets

Microstock Poll Results

Sponsors

3100 Posing Cards Bundle